changelog of the Documentation : The Nelder Mead Component 

docneldermead  (not released yet)
 * Fixed typo in Spendley chapter.

docneldermead  (1.0)
    * Initial version
 -- Michael Baudin <michael.baudin@scilab.org>  April 2010

